<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9a5-fE-FWY.title</key>
	<string>区分大小写的子字符串</string>
	<key>9vm-lJ-Kqt.title</key>
	<string>智能大小写子字符串</string>
	<key>Gve-ot-1QH.title</key>
	<string>不区分大小写的子字符串</string>
	<key>KgY-y0-6XN.placeholderString</key>
	<string>筛选</string>
	<key>a2M-Nc-Alm.title</key>
	<string>区分大小写的正则表达式</string>
	<key>elJ-Qs-6bJ.title</key>
	<string>不区分大小写的正则表达式</string>
</dict>
</plist>
